body {background-color: #C0C7ED; background-repeat: repeat-x; background-image: url("/images/bg.jpg"); margin: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

.title {
	position: absolute;
	left:5px;
	top:8px;
}

.nav {
	position: absolute;
	left:160px;
	top:2px;
	height: 25px;
}

.left {
	background:#fff;
	border-color: #000000; border-style: solid; border-width: 1px ;
	position: absolute;
	left:5px;
	top:36px;
	width:150px;
}

html>body .left {
	position: fixed ;
}

html>body .title {
	position: fixed ;
}

.right {
	background:#fff;
	margin-left: 158px;
	margin-top: 36px;
	margin-right: 4px ;
	border:1px solid #000;
	padding: 4px;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 160px;
}

html>body .right {
	margin-left: 160px;
}


.menul1 { margin-top: 2px; margin-bottom: 2px; list-style: none outside; margin-left: 2px; padding-left: 0px;}
.menul1 li { margin-left: 2px; padding-top: 2px; padding-bottom: 0px; margin-right: 2px}

.trigger{ font-weight : bold}
.current {font-weight : bold; color: #000; text-decoration: none;  width:100%; display: block;}

.menul2 {margin-top: 2px; border-top: 1px solid #6867CD ; background-color: #ffffff; display: none; list-style: none outside;  padding-left: 10px; margin-left: 0px  }
.menul2 li {padding-bottom: 1px; padding-top: 2px;} 
.selected {list-style: disc none outside; }
 
.menul1 a { color: #000; text-decoration: none;  width:100%; display: block;}
.menul1 a:hover { color: #fff; background-color: #6867CD}


.menuul3 {margin-top: 2px; border-top: 1px solid #6867CD ; background-color: #ffffff; display: none; list-style: none outside;  padding-left: 20px; margin-left: 0px  }

.top { list-style: none outside; padding: 4px 0px 0px 8px; margin: 0px 0px 0px 0px; }
.top li { padding-right: 50px; display: inline;}
.top li .maillink { padding-right: 50px; display: inline;}


